﻿body#stampa
{
	  height:600px;
	  width:600px;
}

.sopratitolo-stampa
{
	font-family:Arial;
	font-size:7pt;
	font-weight:bold;
}

.titolo-stampa
{
	font-size:14pt;
	font-weight: bolder;
Font-family: arial;
	}

.sottotitolo-stampa
{
	font-family:Arial;
	font-size:9pt;
	font-weight:bold;
	font-style:italic;
}

.corpo-stampa
{
	font-family:Arial;
	font-size:10pt;
	font-weight: normal;
	text-align:justify;
}

.archivio-Stampa
{
    width:800px;
	font-family:courier new;
	font-size:11pt;
	font-weight: normal;
	text-align:justify;
}

